Communication, interactivité, messagerie

COOKIECHOICES

Affiche un avertissement à l’utilisation des cookies

Préfixe : cookiechoices
Utilisé dans 157 sites
Mis à jour le 27 mai 2018
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

1.1.2 - stable

Compatible : SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Demande le consentement de l’internaute à l’utilisation des cookies.

Version
1.1.2
Compatiblité
SPIP ≥ 3.0.17 et ≤ 3.2.*
État
stable
Auteur
Google, erational (mise en plugin)
Licence
Apache 2.0
Module de langue
cookiechoices
Langue référence
français
Traductions
Deutsch
Archive
cookiechoices_3_0.zip
Taille
17.4 ko
Générée le
27-05-2018 17:04
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

Messages de forum

  • 22 mars : Bonjour, Merci pour ce plugin, je souhaite l’intégrer à mes sites mais je rencontre quelques (...)
  • 1er octobre 2018 : Même problème, quand j’active le plugin, mes pages AMP perdent leur validités ? Avez-vous trouvé (...)
  • 29 novembre 2017 : autant pour moi ! le script était caché dans un fichier javascript que SPIP n’aimerait pas savoir (...)
  • 29 novembre 2017 : petit problème du moment où il s’agit de donner la possibilité de désactiver google analytics. Je (...)
  • 21 octobre 2017 : Merci pour le retour, je passe le plugin en SPIP 3.2
  • 21 octobre 2017 : En passant le paquet.xml à compatibilite="[3.0.17 ;3.2.99]" Le plugin est bien compatible (...)
  • 21 octobre 2017 : Bjr Le plugin actuellement installé est signalé comme incompatible ou à vérifier pour SPIP 3.2.0. (...)
  • 2 septembre 2017 : Salut, comment faire fonctionner ce plugin pour la version mobile de mon site avec cimobile ? (...)
  • 28 juin 2017 : Bonjour et merci pour ce plugin, je suis en train de faire des tests pour les pages AMP - (...)
  • 31 octobre 2016 : En fait je crois que c’est lié à mon Chrome qui bug et a un problème de cache… Donc je clos ce (...)